<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100 p-t-85 p-b-20">
      <form class="login100-form validate-form">
        <span class="login100-form-title p-b-70">
          Login
        </span>

        <div class="wrap-input100 validate-input m-t-85 m-b-35" data-validate = "Escribe tu email correctamente">
          <input class="input100" type="text" name="email" [(ngModel)]="user.email" placeholder="Correo electrónico">
          <span class="focus-input100"></span>
        </div>

        <div class="wrap-input100 validate-input m-b-50" data-validate="Escribe tu contraseña">
          <input class="input100" type="password" name="pass" [(ngModel)]="user.password" placeholder="Contraseña">
          <span class="focus-input100"></span>
        </div>
        <br>
        <div class="container-login100-form-btn">
          <button class="login100-form-btn" (click)="login()">
            Entrar
          </button>
        </div>

        <!-- <ul class="login-more p-t-190">
          <li class="m-b-8">
            <span class="txt1">
              Forgot
            </span>

            <a href="#" class="txt2">
              Username / Password?
            </a>
          </li>

          <li>
            <span class="txt1">
              Don’t have an account?
            </span>

            <a href="#" class="txt2">
              Sign up
            </a>
          </li>
        </ul> -->
      </form>
    </div>
  </div>
</div>
